## lv2-c++-tools 1.0.3

=== Makefile ===
PACKAGE_NAME = lv2-c++-tools
PACKAGE_VERSION = 1.0.3
PKG_DEPS = gtkmm-2.4>=2.8.8

ARCHIVES = liblv2-plugin.a liblv2-gui.a libpaq.a
LIBRARIES = libpaq.so
PROGRAMS = lv2peg
DATAPACKS = lv2soname

# The static plugin library with headers
liblv2-plugin_a_SOURCES = lv2plugin.cpp
liblv2-plugin_a_HEADERS = \
	lv2plugin.hpp \
	lv2synth.hpp \
	../../headers/lv2.h \
	../../headers/lv2_event.h \
	../../headers/lv2_event_helpers.h \
	../../headers/lv2_osc.h \
	../../headers/lv2_uri_map.h \
	../../headers/lv2_saverestore.h \
	../../headers/lv2_contexts.h \
	../../headers/lv2types.hpp
liblv2-plugin_a_CFLAGS = -Iheaders -Ilibraries/lv2plugin
liblv2-plugin_a_SOURCEDIR = libraries/lv2plugin
liblv2-plugin_a_INSTALLDIR = $(libdir)

# The static GUI library with headers
liblv2-gui_a_SOURCES = lv2gui.cpp
liblv2-gui_a_HEADERS = \
	lv2gui.hpp \
	../../headers/lv2_ui.h \
	../../headers/lv2_ui_presets.h
liblv2-gui_a_CFLAGS = `pkg-config --cflags gtkmm-2.4` -Iheaders
liblv2-gui_a_SOURCEDIR = libraries/lv2gui
liblv2-gui_a_INSTALLDIR = $(libdir)

# The static version of PAQ
libpaq_a_SOURCES = turtleparser.cpp rdf.cpp query.cpp
libpaq_a_SOURCEDIR = libraries/paq
libpaq_a_INSTALLDIR = $(libdir)

# The shared version of PAQ
libpaq_so_ABI = 0
libpaq_so_ARCHIVES = libraries/paq/libpaq.a
libpaq_so_HEADERS = turtleparser.hpp rdf.hpp query.hpp unicode.hpp namespaces.hpp
libpaq_so_SOURCEDIR = libraries/paq

# lv2peg
lv2peg_SOURCES = lv2peg.cpp
lv2peg_CFLAGS = -Ilibraries/paq -DVERSION=\"$(PACKAGE_VERSION)\"
lv2peg_LIBRARIES = libraries/paq/libpaq.so
lv2peg_SOURCEDIR = programs/lv2peg

# lv2soname
lv2soname_FILES = lv2soname
lv2soname_SOURCEDIR = programs/lv2soname
lv2soname_INSTALLDIR = $(bindir)

# extra files
DOCS = COPYING AUTHORS README ChangeLog
PCFILES = lv2-plugin.pc lv2-gui.pc paq.pc
EXTRA_DIST = Doxyfile


# Do the magic
include Makefile.template
