=== debian/changelog ===
lv2-c++-tools (1.0.3-3) unstable; urgency=medium

  * libpaq must provide all symbols brought by
    liblv2-{gui,plugin}.a (Closes: #592061).
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 Aug 2010 16:05:55 +0200

lv2-c++-tools (1.0.3-2) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * libpaq-dev depends on libgtkmm-2.4-dev.
  * Add .gitignore file
  * Add debian/gbp.conf file.
  * Install paq.pc only since we don't provide lv2-{gui,plugin} static
    libraries.
  * libpaq-dev must depend on gtkmm-2.4.

 -- Alessio Treglia <alessio@debian.org>  Fri, 25 Jun 2010 12:11:46 +0200

lv2-c++-tools (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #581419)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 12 May 2010 21:51:12 +0200
