=== debian/control ===
Source: lv2-c++-tools
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 fakeroot,
 doxygen,
 libatk1.0-dev,
 libcairo2-dev,
 libcairomm-1.0-dev,
 libdirectfb-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libglib2.0-0,
 libgtkmm-2.4-dev,
 libboost-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-multimedia/lv2-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2-tools.git
Homepage: http://ll-plugins.nongnu.org/hacking.html

Package: lv2-c++-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libpaq0
Description: tools for LV2 plugins
 These are some tools and libraries that may come in handy
 when writing LV2 plugins in C++.
 .
 This package contains binaries lv2peg and lv2soname
 .
 lv2peg is a program that generates C header files from
 Turtle files containing LV2 plugin data.
 .
 lv2soname is a program that generate the RDF triples needed to tell hosts
 that the library with that soname must never be unloaded even after your plugin
 GUI library has been unloaded.

Package: libpaq0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: libraries for LV2 plugins
 These are some tools and libraries that may come in handy
 when writing LV2 plugins in C++.
 .
 libpaq is a LIBrary for Parsing And Querying RDF data in Turtle format.
 .
 liblv2-plugin is a C++ library that you can use to write LV2 plugins
 by inheriting from a plugin base class and overriding
 a small number of functions.
 .
 liblv2-gui is a C++ library that you can use to write LV2 plugin GUIs.

Package: libpaq-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libgtkmm-2.4-dev,
 libpaq0 (= ${binary:Version})
Suggests: lv2-c++-tools-doc
Description: lv2-c++-tools development files
 some tools and libraries that may come in handy
 when writing LV2 plugins in C++.
 .
 This package contains all necessary files
 for development with lv2-c++-tools.

Package: lv2-c++-tools-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: lv2-c++-tools documentation
 Complete HTML documentation for lv2-c++-tools
 .
 These documents describes some C++ classes
 that may be of use if you want to write LV2 plugins in C++.
