## lv2-c++-tools 1.0.4

=== debian/changelog ===
lv2-c++-tools (1.0.4-3) unstable; urgency=low

  * Install all missing headers.

 -- Alessio Treglia <alessio@debian.org>  Fri, 25 Mar 2011 12:46:24 +0100

lv2-c++-tools (1.0.4-2) unstable; urgency=low

  * Re-introduce static objects lv2-{gui,plugin}.
    After a brief chat with Lars on IRC, we realize that it is
    unappropriate to go on diverging from upstream build strategies.
    So, I am re-introducing the static objects lv2-{gui,plugin} in
    order to avoid breakage with some LV2 hosts.
  * Change section of lv2-c++-tools to libdevel.
  * Re-write packages descriptions.
  * Set Breaks/Replaces fields properly, since some files have moved
    from libpaq-dev to lv2-c++-tools.
  * Add Suggests: lv2-c++-tools-doc on lv2-c++-tools.

 -- Alessio Treglia <alessio@debian.org>  Wed, 23 Mar 2011 10:50:07 +0100

lv2-c++-tools (1.0.4-1) unstable; urgency=low

  * New upstream release:
    - Fixed bug in LV2::Synth that made all synth plugins require the
      event refcounting feature.
  * Small fix to doc-base control file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 27 Feb 2011 15:07:00 +0100
