=== debian/control ===
--- 
+++ 
@@ -22,40 +22,45 @@
 Homepage: http://ll-plugins.nongnu.org/hacking.html
 
 Package: lv2-c++-tools
-Section: utils
+Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libpaq0
-Description: tools for LV2 plugins
+Breaks: libpaq0 (<= 1.0.4-1)
+Replaces: libpaq0 (<= 1.0.4-1)
+Suggests: lv2-c++-tools-doc
+Description: library and tools for LV2 plugins
  These are some tools and libraries that may come in handy
  when writing LV2 plugins in C++.
  .
- This package contains binaries lv2peg and lv2soname
+ The following static libraries are provided:
+  * liblv2-plugin is a C++ library that you can use to write LV2
+    plugins by inheriting from a plugin base class and overriding
+    a small number of functions.
+  * liblv2-gui is a C++ library that you can use to write LV2
+    plugin GUIs.
  .
- lv2peg is a program that generates C header files from
- Turtle files containing LV2 plugin data.
+ This package also contains the binaries lv2peg and lv2soname:
+  * lv2peg is a program that generates C header files from
+    Turtle files containing LV2 plugin data.
+  * lv2soname is a program that generate the RDF triples needed
+    to tell hosts that the library with that soname must never be
+    unloaded even after your plugin GUI library has been unloaded.
  .
- lv2soname is a program that generate the RDF triples needed to tell hosts
- that the library with that soname must never be unloaded even after your plugin
- GUI library has been unloaded.
+ This package provides runtime objects and development files.
 
 Package: libpaq0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Description: libraries for LV2 plugins
+Description: library for parsing and querying RDF data
  These are some tools and libraries that may come in handy
  when writing LV2 plugins in C++.
  .
- libpaq is a LIBrary for Parsing And Querying RDF data in Turtle format.
- .
- liblv2-plugin is a C++ library that you can use to write LV2 plugins
- by inheriting from a plugin base class and overriding
- a small number of functions.
- .
- liblv2-gui is a C++ library that you can use to write LV2 plugin GUIs.
+ This package provides libpaq, which is a LIBrary for Parsing And
+ Querying RDF data in Turtle format.
 
 Package: libpaq-dev
 Section: libdevel
@@ -64,7 +69,7 @@
  libgtkmm-2.4-dev,
  libpaq0 (= ${binary:Version})
 Suggests: lv2-c++-tools-doc
-Description: lv2-c++-tools development files
+Description: library for parsing and querying RDF data (header files)
  some tools and libraries that may come in handy
  when writing LV2 plugins in C++.
  .
