## lv2-c++-tools 1.0.5

=== debian/changelog ===
lv2-c++-tools (1.0.5-2ubuntu1) xenial; urgency=low

  * Sync from Debian unstable.
  * Revert the rename of the library packages for the g++5 ABI transition,
    and add conflicts/replaces/provides against the renamed packages.  This
    delta can be dropped after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 20:28:00 -0800

lv2-c++-tools (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Remove myself from Uploaders

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Feb 2016 00:10:21 +0000

lv2-c++-tools (1.0.5-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 08:14:25 +0000

lv2-c++-tools (1.0.5-1) unstable; urgency=low

  * New upstream release (Closes: #720807).
  * Tune gitignore file to handle rather dir.
  * Added local-options file
  * Set dh/compat 9
  * Bump Standards
  * Fix VCS canonical URLs.
  * wrap-and-sort -a -s.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Aug 2013 22:38:29 +0200
