=== debian/control ===
--- 
+++ 
@@ -1,35 +1,41 @@
 Source: lv2-c++-tools
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends:
+ debhelper (>= 9),
+ doxygen,
  fakeroot,
- doxygen,
  libatk1.0-dev,
+ libboost-dev,
  libcairo2-dev,
  libcairomm-1.0-dev,
  libdirectfb-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
  libglib2.0-0,
- libgtkmm-2.4-dev,
- libboost-dev
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/lv2-tools.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2-tools.git
+ libgtkmm-2.4-dev
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lv2-tools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lv2-tools.git
 Homepage: http://ll-plugins.nongnu.org/hacking.html
 
 Package: lv2-c++-tools
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ libpaq0,
  ${misc:Depends},
- libpaq0
-Breaks: libpaq0 (<= 1.0.4-1)
-Replaces: libpaq0 (<= 1.0.4-1)
-Suggests: lv2-c++-tools-doc
+ ${shlibs:Depends}
+Breaks:
+ libpaq0 (<= 1.0.4-1)
+Replaces:
+ libpaq0 (<= 1.0.4-1)
+Suggests:
+ lv2-c++-tools-doc
 Description: library and tools for LV2 plugins
  These are some tools and libraries that may come in handy
  when writing LV2 plugins in C++.
@@ -53,8 +59,12 @@
 Package: libpaq0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Conflicts: libpaq0v5
+Replaces: libpaq0v5
+Provides: libpaq0v5
 Description: library for parsing and querying RDF data
  These are some tools and libraries that may come in handy
  when writing LV2 plugins in C++.
@@ -65,10 +75,12 @@
 Package: libpaq-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
  libgtkmm-2.4-dev,
- libpaq0 (= ${binary:Version})
-Suggests: lv2-c++-tools-doc
+ libpaq0 (= ${binary:Version}),
+ ${misc:Depends}
+Suggests:
+ lv2-c++-tools-doc
 Description: library for parsing and querying RDF data (header files)
  some tools and libraries that may come in handy
  when writing LV2 plugins in C++.
@@ -79,7 +91,8 @@
 Package: lv2-c++-tools-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: lv2-c++-tools documentation
  Complete HTML documentation for lv2-c++-tools
  .
