=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_auto_build:
	dh_auto_build
	doxygen

override_dh_auto_clean:
	$(MAKE) clean
	rm -f Makefile.deps
	dh_clean
